diff --git a/gnu/packages/crates-io.scm b/gnu/packages/crates-io.scm
index 9327ed5e1c..590312dc2d 100644
--- a/gnu/packages/crates-io.scm
+++ b/gnu/packages/crates-io.scm
@@ -9438,14 +9534,14 @@ (define-public rust-cloudflare-zlib-sys-0.2
     (name "rust-cloudflare-zlib-sys")
     (version "0.2.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cloudflare-zlib-sys" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "01lwfd15ijw4d8jsqp87yv4wpmzcp84qm0qqwy3yxmm0fjr5q6by"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cloudflare-zlib-sys" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "01lwfd15ijw4d8jsqp87yv4wpmzcp84qm0qqwy3yxmm0fjr5q6by"))))
     ;; This crate bundles cloudflare's fork of zlib, so we don't unbundle it.
     (build-system cargo-build-system)
     (arguments
@@ -9458,28 +9554,28 @@ (define-public rust-cloudflare-zlib-sys-0.2
     (description
      "Cloudflare fork of zlib with massive performance improvements.")
     (license
-      (list license:expat
-            license:asl2.0
-            license:zlib))))
+     (list license:expat
+           license:asl2.0
+           license:zlib))))
 
 (define-public rust-cmac-0.5
   (package
     (name "rust-cmac")
     (version "0.5.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cmac" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32 "0wj2kd4lb5hb7dvxfad4hi8gklmbq8vvvcnzmmqgxr94fx7xxm3k"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cmac" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0wj2kd4lb5hb7dvxfad4hi8gklmbq8vvvcnzmmqgxr94fx7xxm3k"))))
     (build-system cargo-build-system)
     (arguments
-      `(#:skip-build? #t
-        #:cargo-inputs
-        (("rust-crypto-mac" ,rust-crypto-mac-0.10)
-         ("rust-dbl" ,rust-dbl-0.3))))
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-crypto-mac" ,rust-crypto-mac-0.10)
+        ("rust-dbl" ,rust-dbl-0.3))))
     (home-page "https://docs.rs/cmac/")
     (synopsis "Generic implementation of Cipher-based Message Authentication
 Code")
@@ -9492,13 +9588,13 @@ (define-public rust-cmake-0.1
     (name "rust-cmake")
     (version "0.1.44")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cmake" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1fv346ipxmvff6qrnh78rild0s8k72ilfjkdsrk869562y62cmhf"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cmake" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1fv346ipxmvff6qrnh78rild0s8k72ilfjkdsrk869562y62cmhf"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs (("rust-cc" ,rust-cc-1))))
@@ -9783,14 +9879,14 @@ (define-public rust-colored-2
     (name "rust-colored")
     (version "2.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "colored" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1gbcijscmznzy42rn213yp9ima7210zakgaqibgg1n441dsnyqdk"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "colored" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1gbcijscmznzy42rn213yp9ima7210zakgaqibgg1n441dsnyqdk"))))
     (build-system cargo-build-system)
     (arguments
      `(#:tests? #f
@@ -9820,14 +9916,14 @@ (define-public rust-colored-1
     (name "rust-colored")
     (version "1.9.3")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "colored" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0nbc1czs512h1k696y7glv1kjrb2b914zpxraic6q5fgv80wizzl"))))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "colored" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0nbc1czs512h1k696y7glv1kjrb2b914zpxraic6q5fgv80wizzl"))))))
 
 (define-public rust-colored-1.9.1
   (package
@@ -9976,20 +10072,20 @@ (define-public rust-commoncrypto-sys-0.2
     (name "rust-commoncrypto-sys")
     (version "0.2.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "commoncrypto-sys" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "1ql381ziqh594a7z6m9bvs583lkrhbynk02pmbgp7aj7czs39v8z"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "commoncrypto-sys" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1ql381ziqh594a7z6m9bvs583lkrhbynk02pmbgp7aj7czs39v8z"))))
     (build-system cargo-build-system)
     (arguments
-      `(#:skip-build? #t                ;requires the Mac OS library
-        #:cargo-inputs
-        (("rust-clippy" ,rust-clippy-0.0)
-         ("rust-libc" ,rust-libc-0.2))))
+     `(#:skip-build? #t                ;requires the Mac OS library
+       #:cargo-inputs
+       (("rust-clippy" ,rust-clippy-0.0)
+        ("rust-libc" ,rust-libc-0.2))))
     (home-page "https://github.com/malept/rust-commoncrypto")
     (synopsis "FFI bindings to Mac OS X's CommonCrypto library")
     (description "This package is a component of the @code{commoncrypto}
@@ -10002,20 +10098,20 @@ (define-public rust-commoncrypto-0.2
     (name "rust-commoncrypto")
     (version "0.2.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "commoncrypto" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "01whnqcziclsj1gwavvqhrw2r5cmwh00j2fbc56iwnm2ddcahmnh"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "commoncrypto" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "01whnqcziclsj1gwavvqhrw2r5cmwh00j2fbc56iwnm2ddcahmnh"))))
     (build-system cargo-build-system)
     (arguments
-      `(#:skip-build? #t
-        #:cargo-inputs
-        (("rust-clippy" ,rust-clippy-0.0)
-         ("rust-commoncrypto-sys" ,rust-commoncrypto-sys-0.2))))
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-clippy" ,rust-clippy-0.0)
+        ("rust-commoncrypto-sys" ,rust-commoncrypto-sys-0.2))))
     (home-page "https://github.com/malept/rust-commoncrypto")
     (synopsis "Idiomatic Rust wrappers for Mac OS X's CommonCrypto library")
     (description "The @{commoncrypto} library provides Rust FFI bindings and
@@ -10048,13 +10144,13 @@ (define-public rust-compiler-builtins-0.1
     (name "rust-compiler-builtins")
     (version "0.1.26")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "compiler_builtins" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1rhj6ccmfkh9gcxnxgjq4fg257yi4f9325nfzsphbmxwkrg06sq3"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "compiler_builtins" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1rhj6ccmfkh9gcxnxgjq4fg257yi4f9325nfzsphbmxwkrg06sq3"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -10307,14 +10403,14 @@ (define-public rust-console-0.9
     (name "rust-console")
     (version "0.9.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "console" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1h765951c9mywff534f0191slazykmif4290g2yarcwhd2cg7q25"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "console" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1h765951c9mywff534f0191slazykmif4290g2yarcwhd2cg7q25"))))
     (arguments
      `(#:cargo-inputs
        (("rust-unicode-width" ,rust-unicode-width-0.1)
@@ -10390,14 +10486,14 @@ (define-public rust-console-log-0.1
     (name "rust-console-log")
     (version "0.1.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "console-log" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0j1wd2885m3245bhsb2qjvw08lzplbi1rgg2v3yv0hbljk972y0y"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "console-log" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0j1wd2885m3245bhsb2qjvw08lzplbi1rgg2v3yv0hbljk972y0y"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -10531,11 +10627,11 @@ (define-public rust-conv-0.3
        (sha256
         (base32
          "168j1npqrif1yqxbgbk0pdrx9shzhs5ylc5a4xw49b6hbxi11zvq"))
-        (modules '((guix build utils)))
-        (snippet
-         '(begin (substitute* "Cargo.toml"
-                   (("0.2.21.*") "0.2.21\"\n"))
-                 #t))))
+       (modules '((guix build utils)))
+       (snippet
+        '(begin (substitute* "Cargo.toml"
+                  (("0.2.21.*") "0.2.21\"\n"))
+                #t))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -10715,14 +10811,14 @@ (define-public rust-cordic-0.1
     (name "rust-cordic")
     (version "0.1.4")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cordic" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "13zvqn6c8d8lp18p9ik10q100wfsyv2m2n4fca16laq3yw7r231m"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cordic" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "13zvqn6c8d8lp18p9ik10q100wfsyv2m2n4fca16laq3yw7r231m"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t     ; rust-fixed fails to build
@@ -11161,14 +11257,14 @@ (define-public rust-cpuid-bool-0.1
     (name "rust-cpuid-bool")
     (version "0.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cpuid-bool" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1r3v22cxly1shvw8qi0153708kggdqvh8jp0g82wbxi06d1mqdvd"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cpuid-bool" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1r3v22cxly1shvw8qi0153708kggdqvh8jp0g82wbxi06d1mqdvd"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/RustCrypto/utils")
     (synopsis "Lightweight alternative to is_x86_feature_detected")
@@ -11587,22 +11683,22 @@ (define-public rust-crossbeam-channel-0.4
     (name "rust-crossbeam-channel")
     (version "0.4.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "crossbeam-channel" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0qd05n5bcwafkmbzq1lspwrfi29xnzlw46qarg1sl0lwj68qdvfc"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "crossbeam-channel" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0qd05n5bcwafkmbzq1lspwrfi29xnzlw46qarg1sl0lwj68qdvfc"))))
     (arguments
      `(#:cargo-inputs
-        (("rust-crossbeam-utils" ,rust-crossbeam-utils-0.7)
-         ("rust-maybe-uninit" ,rust-maybe-uninit-2))
-        #:cargo-development-inputs
-        (("rust-num-cpus" ,rust-num-cpus-1)
-         ("rust-rand" ,rust-rand-0.6)
-         ("rust-signal-hook" ,rust-signal-hook-0.1))))))
+       (("rust-crossbeam-utils" ,rust-crossbeam-utils-0.7)
+        ("rust-maybe-uninit" ,rust-maybe-uninit-2))
+       #:cargo-development-inputs
+       (("rust-num-cpus" ,rust-num-cpus-1)
+        ("rust-rand" ,rust-rand-0.6)
+        ("rust-signal-hook" ,rust-signal-hook-0.1))))))
 
 (define-public rust-crossbeam-channel-0.3
   (package
@@ -12241,14 +12337,14 @@ (define-public rust-crypto-mac-0.11
     (name "rust-crypto-mac")
     (version "0.11.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "crypto-mac" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0ghh3qmjf7hv580zqdk4yrbg99v57jx773zb7lzi7j4hj24bdyi5"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "crypto-mac" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0ghh3qmjf7hv580zqdk4yrbg99v57jx773zb7lzi7j4hj24bdyi5"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -12268,13 +12364,13 @@ (define-public rust-crypto-mac-0.10
     (name "rust-crypto-mac")
     (version "0.10.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "crypto-mac" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32 "19iyh7h9qaqrv29dhbd31rm6pq023ry78nw7jwr3qjy3l22zsms8"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "crypto-mac" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "19iyh7h9qaqrv29dhbd31rm6pq023ry78nw7jwr3qjy3l22zsms8"))))
     (arguments
      `(#:skip-build? #t
        #:cargo-inputs
@@ -12515,14 +12611,14 @@ (define-public rust-cssparser-0.25
     (name "rust-cssparser")
     (version "0.25.9")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cssparser" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "03klvpdzsk4cyh8k0dbnlngzafv7gqywqrnsqqb3gfmrxyj8rqgv"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cssparser" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "03klvpdzsk4cyh8k0dbnlngzafv7gqywqrnsqqb3gfmrxyj8rqgv"))))
     (arguments
      `(#:tests? #f      ; Some test files missing.
        #:cargo-inputs
@@ -12549,14 +12645,14 @@ (define-public rust-cssparser-macros-0.6
     (name "rust-cssparser-macros")
     (version "0.6.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cssparser-macros" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0vp13g4blyjvhg3j4r9b7vrwhnfi1y2fmhv8hxgficpjazg7bbnz"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cssparser-macros" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0vp13g4blyjvhg3j4r9b7vrwhnfi1y2fmhv8hxgficpjazg7bbnz"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -12574,14 +12670,14 @@ (define-public rust-cssparser-macros-0.3
     (name "rust-cssparser-macros")
     (version "0.3.6")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cssparser-macros" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1vqyc5xm8a4va92vs1nn0cc46c930l2n21gccijnc5y7hx7cicav"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cssparser-macros" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1vqyc5xm8a4va92vs1nn0cc46c930l2n21gccijnc5y7hx7cicav"))))
     (arguments
      `(#:cargo-inputs
        (("rust-phf-codegen" ,rust-phf-codegen-0.7)
@@ -12765,14 +12861,14 @@ (define-public rust-ctor-0.1
     (name "rust-ctor")
     (version "0.1.15")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "ctor" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "09x2my9x33srjdip8yf4lm5gq7xqis2694abvpa64r60pajqm19r"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ctor" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "09x2my9x33srjdip8yf4lm5gq7xqis2694abvpa64r60pajqm19r"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -12791,18 +12887,18 @@ (define-public rust-ctr-0.6
     (name "rust-ctr")
     (version "0.6.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "ctr" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32 "0zvyf13675hrlc37myj97k5ng7m1mj3d9p4ic4yvyhvl9zak0jpv"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ctr" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0zvyf13675hrlc37myj97k5ng7m1mj3d9p4ic4yvyhvl9zak0jpv"))))
     (build-system cargo-build-system)
     (arguments
-      `(#:skip-build? #t
-        #:cargo-inputs
-        (("rust-cipher" ,rust-cipher-0.2))))
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-cipher" ,rust-cipher-0.2))))
     (home-page "https://docs.rs/ctr/")
     (synopsis "CTR block mode of operation")
     (description "This package provides a generic implementations of CTR mode
@@ -12898,16 +12994,16 @@ (define-public rust-curl-sys-0.4
     (name "rust-curl-sys")
     (version "0.4.39+curl-7.74.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "curl-sys" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0x7qhq7c3b1vmp3740yiigzm09qvkzpdf578jjrs0s3v3s3cxa07"))
-        (modules '((guix build utils)))
-        (snippet
-         '(begin (delete-file-recursively "curl") #t))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "curl-sys" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0x7qhq7c3b1vmp3740yiigzm09qvkzpdf578jjrs0s3v3s3cxa07"))
+       (modules '((guix build utils)))
+       (snippet
+        '(begin (delete-file-recursively "curl") #t))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -12940,27 +13036,27 @@ (define-public rust-curve25519-dalek-3
     (name "rust-curve25519-dalek")
     (version "3.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "curve25519-dalek" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32 "01xknhlwagv601k6125372vr0lw2j6xjsvnnl74hprp943j2sjf8"))))
-    (build-system cargo-build-system)
-    (arguments
-      `(#:skip-build? #t
-        #:cargo-inputs
-        (("rust-byteorder" ,rust-byteorder-1)
-         ("rust-digest" ,rust-digest-0.9)
-         ("rust-packed-simd" ,rust-packed-simd-0.3)
-         ("rust-rand-core" ,rust-rand-core-0.5)
-         ("rust-serde" ,rust-serde-1)
-         ("rust-subtle" ,rust-subtle-2)
-         ("rust-zeroize" ,rust-zeroize-1))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "curve25519-dalek" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "01xknhlwagv601k6125372vr0lw2j6xjsvnnl74hprp943j2sjf8"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-byteorder" ,rust-byteorder-1)
+        ("rust-digest" ,rust-digest-0.9)
+        ("rust-packed-simd" ,rust-packed-simd-0.3)
+        ("rust-rand-core" ,rust-rand-core-0.5)
+        ("rust-serde" ,rust-serde-1)
+        ("rust-subtle" ,rust-subtle-2)
+        ("rust-zeroize" ,rust-zeroize-1))))
     (home-page "https://dalek.rs/curve25519-dalek")
     (synopsis "Group operations on ristretto255 and Curve25519")
     (description
-      "This package provides a pure-Rust implementation of group operations on
+     "This package provides a pure-Rust implementation of group operations on
 ristretto255 and Curve25519")
     (license license:bsd-3)))
 
@@ -12994,14 +13090,14 @@ (define-public rust-cxx-1
     (name "rust-cxx")
     (version "1.0.49")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxx" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0xj29zzd45bkk797902h22kppzmrzm7v9a2wijfiqr964vhrldk5"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxx" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0xj29zzd45bkk797902h22kppzmrzm7v9a2wijfiqr964vhrldk5"))))
     (build-system cargo-build-system)
     (arguments
      `(#:tests? #f  ; Cannot compile cxx-test-suite.
@@ -13028,14 +13124,14 @@ (define-public rust-cxx-0.5
     (name "rust-cxx")
     (version "0.5.10")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxx" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1alj19zf8jm5j8c8hynqb36f0vyjqs8yhwmxpcapfmb5lav4ipgb"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxx" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1alj19zf8jm5j8c8hynqb36f0vyjqs8yhwmxpcapfmb5lav4ipgb"))))
     (arguments
      `(#:tests? #f  ; Cannot compile cxx-test-suite.
        #:cargo-inputs
@@ -13055,14 +13151,14 @@ (define-public rust-cxx-build-1
     (name "rust-cxx-build")
     (version "1.0.49")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxx-build" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0shmkgv3cnh06ws1p555znj1hh23phynaz73rgnz95gradsdwnwg"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxx-build" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0shmkgv3cnh06ws1p555znj1hh23phynaz73rgnz95gradsdwnwg"))))
     (build-system cargo-build-system)
     (arguments
      `(#:rust ,rust-1.48    ; or newer
@@ -13090,14 +13186,14 @@ (define-public rust-cxx-build-0.5
     (name "rust-cxx-build")
     (version "0.5.10")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxx-build" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "01109arjlj8wdq2rcyy3s76a5aidkn7zvhhhvhvkg1cxgqza9p22"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxx-build" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "01109arjlj8wdq2rcyy3s76a5aidkn7zvhhhvhvkg1cxgqza9p22"))))
     (arguments
      `(#:cargo-inputs
        (("rust-cc" ,rust-cc-1)
@@ -13116,14 +13212,14 @@ (define-public rust-cxx-gen-0.7
     (name "rust-cxx-gen")
     (version "0.7.49")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxx-gen" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "08v366jxd2vc8jc2cbvrga0866pwfcaq6hl8yylfx0vhs2n53j53"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxx-gen" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "08v366jxd2vc8jc2cbvrga0866pwfcaq6hl8yylfx0vhs2n53j53"))))
     (build-system cargo-build-system)
     (arguments
      `(#:rust ,rust-1.48    ; or newer
@@ -13146,14 +13242,14 @@ (define-public rust-cxx-gen-0.6
     (name "rust-cxx-gen")
     (version "0.6.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxx-gen" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0avkca16wjy0paplq1ycaf04bj62agfj0awyhyzxyfpdn9rm45j2"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxx-gen" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0avkca16wjy0paplq1ycaf04bj62agfj0awyhyzxyfpdn9rm45j2"))))
     (arguments
      `(#:cargo-inputs
        (("rust-cc" ,rust-cc-1)
@@ -13167,14 +13263,14 @@ (define-public rust-cxx-test-suite-0.0.0
     (name "rust-cxx-test-suite")
     (version "0.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxx-test-suite" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1pkf4ay1210g9wqyqhkgvlcsv4i6kgdcmgnh19mrymylznv7pcal"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxx-test-suite" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1pkf4ay1210g9wqyqhkgvlcsv4i6kgdcmgnh19mrymylznv7pcal"))))
     (build-system cargo-build-system)
     (arguments '(#:skip-build? #t)) ; Not meant to be built independantly.
     (home-page "https://github.com/dtolnay/cxx")
@@ -13187,14 +13283,14 @@ (define-public rust-cxxbridge-flags-1
     (name "rust-cxxbridge-flags")
     (version "1.0.49")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxxbridge-flags" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "18cv8a8sgyiwfqspdyfq18jizf0rlhg90ibdl0zp8jhcv498s6gr"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxxbridge-flags" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "18cv8a8sgyiwfqspdyfq18jizf0rlhg90ibdl0zp8jhcv498s6gr"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/dtolnay/cxx")
     (synopsis "Compiler configuration of the `cxx` crate")
@@ -13208,28 +13304,28 @@ (define-public rust-cxxbridge-flags-0.5
     (name "rust-cxxbridge-flags")
     (version "0.5.10")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxxbridge-flags" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0jfwsm85s5kalgqbqlg1kq79zcb5zwk375h0qw7ycz5i6v3c8j0k"))))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxxbridge-flags" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0jfwsm85s5kalgqbqlg1kq79zcb5zwk375h0qw7ycz5i6v3c8j0k"))))))
 
 (define-public rust-cxxbridge-macro-1
   (package
     (name "rust-cxxbridge-macro")
     (version "1.0.49")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxxbridge-macro" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0gkwvihw74dh8p3fz3552wnxanrpwmwfy38ylz2z8knjq0y8y4v3"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxxbridge-macro" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0gkwvihw74dh8p3fz3552wnxanrpwmwfy38ylz2z8knjq0y8y4v3"))))
     (build-system cargo-build-system)
     (arguments
      `(#:rust ,rust-1.48    ; or newer
@@ -13256,14 +13352,14 @@ (define-public rust-cxxbridge-macro-0.5
     (name "rust-cxxbridge-macro")
     (version "0.5.10")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "cxxbridge-macro" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "05mhvchmcb8dpgcqkl5vyxycywp2x42vw1qh2hyxxyi576nmmxsr"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cxxbridge-macro" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "05mhvchmcb8dpgcqkl5vyxycywp2x42vw1qh2hyxxyi576nmmxsr"))))
     (arguments
      `(#:cargo-inputs
        (("rust-proc-macro2" ,rust-proc-macro2-1)
@@ -13350,14 +13446,14 @@ (define-public rust-darling-0.9
     (name "rust-darling")
     (version "0.9.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "darling" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1mnksf0i47pb7sxvi1iqfwmqy9iny0x8w56ilybpb431b46cpyzw"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "darling" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1mnksf0i47pb7sxvi1iqfwmqy9iny0x8w56ilybpb431b46cpyzw"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -13425,14 +13521,14 @@ (define-public rust-darling-core-0.9
     (name "rust-darling-core")
     (version "0.9.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "darling_core" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0b201dx4m58l5ac7gmbjvbf4z2xipnk5d4pqa7mz7gy3f21h3z3a"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "darling_core" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0b201dx4m58l5ac7gmbjvbf4z2xipnk5d4pqa7mz7gy3f21h3z3a"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -13494,14 +13590,14 @@ (define-public rust-darling-macro-0.9
     (name "rust-darling-macro")
     (version "0.9.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "darling_macro" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1lcq9418w0vmvncg4a3n9k64zjvqz0048aviqi0rmlpiqv0xmn66"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "darling_macro" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1lcq9418w0vmvncg4a3n9k64zjvqz0048aviqi0rmlpiqv0xmn66"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
